Function
assignProperty
Assigns a property to an item in the property map.
assignProperty(pm, d, val)
Include Headers
seqan/graph_types.h
Parameters

pm | An External or Internal Property Map. Types: External Property Map, InternalMap, InternalPointerMap, InternalRawMap
d | A vertex or edge descriptor. Types: EdgeDescriptor, VertexDescriptor Remarks: Identifies the item in the property map.
val | The new value. Remarks: Type of the new value must match the value type of the property map. See Value.

Return Values
void
See Also
property, getProperty
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46